@font-face {
	font-family: 'Local Noto Sans JP';
	src: local('Noto Sans JP');
}

.home .post-content .kochi-magazine-banners {
	padding-block: 0;
}

.home .post-content {
	padding-block-end: 0;
}

.home .post-content .js-fadein {
	opacity: 0;
	translate: 0 40px;
	transition:
		opacity 1000ms ease,
		translate 1000ms ease;
}

.home .post-content .is-fadein {
	opacity: 1;
	translate: 0 0;
}

@media screen and (max-width: 768px) {

	.home .post-content .kochi-magazine-banners {
		margin-block: 24px;
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {

	.home .post-content .kochi-magazine-banners {
		margin-block: 40px;
	}
}

@media screen and (min-width: 1025px) {

	.home .post-content .kochi-magazine-banners {
		margin-block: 64px;
	}
}
